Grandts. Media & Beyond | V. 11.0.1 – 2019
Image default
Artikler Blog

No Gutenberg Editor! I f****** hate it!

No Gutenberg Editor! I f****** hate it!

 

Hvis du har det på samme måde som jeg så hader du allerede WordPress nye editor Gutenberg af et godt hjerte. Det er den mest forstyrrende editor WordPress har set længe, der findes rigtig gode editorer så som den der altid har været en del af WP som f. eks tinymce, tinymce-advanced.

Men det har Matt Mullenweg på fornemste vis også fucked up, ved at komme op med den helt (u)vidunderlige ide der heder Gutenberg Editor den mest intrusive editor til dato!! Jeg hader den og den gør intet godt for WP som ikke allerede er gjort bedre med Buildere som WPBakery, Divi Builder med flere. Som er langt langt foran på point end den nye Gutenberg med dens blocks,!

Men der er en udvej hvis du hader Gutenberg, så installerer No Gutenberg så du slipper for denne virkelige dårlige editor, jeg har den installeret på alle mine domæner og hjemmesider generelt!

Gutenberg (Block Editor) er den nye editor i WordPress introduceret i WordPress 5.0, og den er som standard installeret, når du installerer eller opdaterer til WordPress version 5.0. Gutenberg er stadig langt fra at konkurrere med en fuld websitebyggerplatform, og i øjeblikket er funktionaliteten af blokke og gitter begrænset. I dag er WPBakery Page Builder (tidligere Visual Composer) og andre sidebyggere et langt mere avanceret, professionelt sideopbyggingsværktøj og vil naturligvis præsentere det meget mere kraftfulde og attraktive alternativ. Alligevel fra nu af er Gutenberg Block Editor en del af WordPress-kernen!!!

 

WordPress 5.x bundle

 

WordPress 5.x bundle kommer med den ny blok editor kaldet Gutenberg. På trods af fordelene, hovedsagelig af kompatibilitetsgrunde med andre plugins og tidligere indhold, er der mange brugere, der ikke ønsker at aktivere det endnu. Hvis du ikke vil have Gutenberg Block Editor i din WordPress installation lige nu, skal du blot installere dette plugin, aktivere det og … Det er alt!

Hvad betyder dette plugin ?:

Deaktiverer helt Gutenberg Block Editor
Viser og bruger som standard cool og kompatibel med alt WordPress Classic Editor
Plus: Deaktiverer WP 4.9.8 “Prøv Gutenberg” Callout Dashboard-widget

Ingen option under admin området. Bare installer og aktiver pluginet forud for opdateringen til WordPress 5.x og du beholder den gode klassiske del. Du får WordPress 5.x, men uden Gutenberg Block Editor.

Plugin Requirements

Dette plugin kræver WordPress 4.9 eller nyere med Gutenberg Plugin installeret og aktiveret (til test) eller WordPress 5.0 eller nyere. Dette plugin kræver PHP 5,6 eller derover

Related posts

Breakdown af grandts.com

John Grandt

Reinvent yourself!

John Grandt

Bullshit & Bingoplade

John Grandt

Skriv en kommentar

Read previous post:
www.hjerneskadet.com

WWW.HJERNESKADET.COM Du vil opleve at www.grandts.com måske ikke bliver opdateret i samme tempo som tidligere, det skyldes det faktum at...

Close